Subject: Announcing Quota-1.2 and Acct-1.1
From: Marco van Wieringen <[email-masked]>
Date: 9 Dec 1993 23:25:33 +0200
Newsgroups: comp.os.linux.announce

Announcing QUOTA-1.2. Diskquotas for the Linux operating system.
	   ACCT-1.1   Process Accounting for the Linux operating system.

QUOTA-1.2
---------

I'am proud to announce the third and much improved release of
diskquotas for the LINUX O.S. This release makes the quota-1.1
package obsolete. For people going from the 1.1 release to the
1.2 release, don't panic the quotafile structure hasn't changed
and is still compatible with the BSD quotasystem.

The utils included in the package are mostly ported commands from BSD
sources with some modifications by me because of little differences
between BSD and LINUX. The only thing we had to make redo was
the quotacheck program. Because the BSD quota stuff is only usable for
ufs-filesystems we had to write that one from scratch. This one is a
user-level one that doesn't use raw-device info but readdir to walk
trough the filesystem-tree. It seem to be quite fast even on IDE-disks.

The package contains :
	- kernel diffs for 0.99pl14 source tree
	  (Please read the file HOWTO on how to install !)
	- quotaon/quotaoff program (ported from BSD)
	- edquota program (ported from BSD)
	- repquota program (ported from BSD)
	- quota program (ported from BSD) (Can query remote machines
                                           for quota for NFS mounted
                                           disks)
	- quotacheck program
	- rquota programs (Both version 1 and 2 of protocol)
	- warnquota program (New and not tested much :-))
	- Changed kernel diffs to be a bit more clean.

I probably forgot something but if you want more info read the files
HOWTO and Changelog in the package. The HOWTO isn't a TeX document yet
I will make one if I have the time, this version is an ascii document which
hopefully answers all FAQ's. (Still dreaming :-))

ACCT-1.0
--------

This package add processaccounting support to the 0.99pl14 kernel. With this
you can view back what users execute on your system with the lastcomm program.
For more info see the processaccounting stuff on BSD machines.

Authors of this quota and processaccounting implementations (for bugs and diffs):

Marco van Wieringen <[email-masked]> | <[email-masked]>
Edvard Tuinder  <[email-masked]> | [email-masked]>

And more important where to find it :

sunsite.unc.edu:/pub/Linux/Incoming/quota-1.2.tar.gz
sunsite.unc.edu:/pub/Linux/Incoming/act-1.1.tar.gz

nic.funet.fi:/pub/OS/linux/Incoming/quota-1.2.tar.gz
nic.funet.fi:/pub/OS/linux/Incoming/act-1.1.tar.gz

-- 
M. van Wieringen			<[email-masked]>	<[email-masked]>

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.